@echo off
cd ..
:Label1
set /p id="Que archivo quieres convertir?: " %=%
if %id%==todos (goto Label2)
echo.
fbx-conv-win32 -f levelprueba2\%id%
echo.
set /p cont="Continuar? (1/0): " %=%
if %cont%==1 (goto Label1)
exit
:Label2
fbx-conv-win32 -f levelprueba2\$sphere.obj
echo.
fbx-conv-win32 -f levelprueba2\caja.obj
echo.
fbx-conv-win32 -f levelprueba2\levelprueba2.fbx
echo.
fbx-conv-win32 -f levelprueba2\outline.obj
echo.
fbx-conv-win32 -f levelprueba2\pared1.obj
echo.
fbx-conv-win32 -f levelprueba2\pared2.obj
echo.
fbx-conv-win32 -f levelprueba2\personaje.obj
echo.
fbx-conv-win32 -f levelprueba2\suelo.obj
echo.
set /p cont="Continuar? (1/0): " %=%
if %cont%==1 (goto Label1)
exit
